I seem to be missing pam_mysql.so on my 5.2.1-RELEASE_p1 system, and this is causing me problems, as I need pam to authenticate against a mysql 4.0.18 database.

I have no clue what provides that file. Can anyone help me, please. TIA.

-ste

_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to